AsterNet Class Library (Sandcastle documentation)

| SocketConnection RemoteAddress Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.RemoteAddress"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public IPAddress RemoteAddress { get; }

    Public ReadOnly Property RemoteAddress As IPAddress
    	Get

    public:
    property IPAddress^ RemoteAddress {
    	IPAddress^ get ();
    }

    member RemoteAddress : IPAddress with get

#### Property Value

Type: IPAddress
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace